/* iinbukken Document */
/* ----------------------------------------- */
/*                                 */
/* ----------------------------------------- */
.acv {
    margin-top:2em;
}
h3 {
    display: inline-block;
    margin: 20px 0;
    padding: 3px 10px;
    color:#fff !important;
    background:#011b3c;
}
h4 {
   color:#000; 
}
h4:before {
    content: "";
}
.spc_top_h {
    padding-top:2em;
}

.swiper-container {
      /*width: 100%;
      height: 300px;*/
      margin: 0 auto;
}
.swiper-slide {
      /*background-size: cover;
      background-position: center;*/
}
.swiper-slide {
    background-size:contain;
    background-position:0;
    padding-bottom: calc(100 * ImageHeight / ImageWidth)%;
    background-size: 100% auto;
    background-repeat:no-repeat;
    background-color:#fff;
}
.gallery-top {
    width: 100%;
    /*max-width:980px;*/
    /*height: 620px;*/
    height: calc(620px * 1);
    max-height: calc(260vw / 5);
}
.gallery-thumbs {
    /*height: 20%;*/
    height: 180px;
    max-width:980px;
    box-sizing: border-box;
    padding: 10px 0;
}
.gallery-thumbs .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
}
.gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
}

#chronology {
    margin-top:2em;
}
